.ck-editor__editable {
    min-height: 300px;
}

.ck-content h1 {
    font-size: 2em;
    font-weight: bold;
}

.ck-content h2 {
    font-size: 1.75em;
    font-weight: bold;
}

.ck-content h3 {
    font-size: 1.5em;
    font-weight: bold;
}

.ck-content h4 {
    font-size: 1.25em;
    font-weight: bold;
}

.ck-content h5 {
    font-size: 1em;
    font-weight: bold;
}

.ck-content h6 {
    font-size: 0.875em;
    font-weight: bold;
}

.ck-content ol {
    list-style-type: decimal;
    margin-left: 1.5em;
}

.ck-content ul {
    list-style-type: disc;
    margin-left: 1.5em;
}

.ck-content p {
    font-size: 1em;
    line-height: 1.5;
}
/* 
.ck-content blockquote {
    font-size: 1.25em;
    font-style: italic;
    margin: 1em 3em;
    padding-left: 1em;
    border-left: 3px solid #ccc;
}

.ck-content pre {
    background: #f5f5f5;
    padding: 1em;
    border-radius: 5px;
    overflow: auto;
}

.ck-content code {
    background: #f5f5f5;
    padding: 0.2em 0.4em;
    border-radius: 3px;
    font-size: 0.95em;
}

.ck-content table {
    width: 100%;
    border-collapse: collapse;
    margin: 1em 0;
}

.ck-content th, .ck-content td {
    border: 1px solid #ddd;
    padding: 0.5em;
    text-align: left;
}

.ck-content th {
    background: #f5f5f5;
    font-weight: bold;
}

.ck-content img {
    max-width: 100%;
    height: auto;
    margin: 1em 0;
} */
